2019-10-16 12:03 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001614FSSCPcutscenespublic2012-05-19 23:29
ReporterWMCoolmon 
Assigned Toiss_mneur 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.6.12 
Summary0001614: Calling for a support ship prevents wingman autopilot
DescriptionCalling for a support ship prevents your wingman from following you between autopilot navpoints. Also, the support ship doesn't follow you either.

I encountered this bug on the first mission of Twist of Fate. I called in a support ship, let it dock with me, and then activated autopilot with it still docked.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0013567

iss_mneur (developer)

Issue was "fixed" for the 3.6.12 release by disallowing autopilot while a support ship is present.
+Notes

-Issue History
Date Modified Username Field Change
2008-02-24 09:27 WMCoolmon New Issue
2008-02-24 09:27 WMCoolmon Status new => assigned
2008-02-24 09:27 WMCoolmon Assigned To => Kazan
2012-05-19 23:29 iss_mneur Note Added: 0013567
2012-05-19 23:29 iss_mneur Assigned To Kazan => iss_mneur
2012-05-19 23:29 iss_mneur Status assigned => resolved
2012-05-19 23:29 iss_mneur Resolution open => fixed
2012-05-19 23:29 iss_mneur Fixed in Version => 3.6.12
+Issue History